From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 24 March 2006<P>

Wow, wonder if that was a new glitch or something that's been around there for a long time?<BR>
<BR>
Anyway, I did a minor decluttering of the Comments page. It's amazing how much old stuff sticks around various corners of the site...I think regulars here tune it out pretty quickly, but I don't know how a newcomer to the site would feel about it.<BR>
<BR>
Hmm, I ended up doing even more rearrangment of that page...not sure if I'm happy with it yet
<HR>
From: <a href="/blend/av.cgi?id=1511">sassy</a><BR>
Date: 24 March 2006<P>

I love the idea of a favorites list/page!<BR>
<BR>
I really need to start writing again....
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 24 March 2006<P>

Here's something cute you might enjoy<BR>
<BR>
<a href="http://nationalgeographic.com/marchofthepenguins/game/">http://nationalgeographic.com/marchofthepenguins/game/</a><BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 24 March 2006<P>

Just a general note... all positive feedback and constructive criticism on improvements to the site welcome...the more the better, actually, makes me feel like I'm not laboring in vain.<BR>
<BR>
Secondly, try not to be *too* nostalgic for some of the old icons and what not that get replaced. I'm not looking to change the style of site that much, but I think some of the icons are a little harsh, pixel-wise speaking.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 24 March 2006<P>

Change is good. We will be happy with what you would like to do here. I want to be able to fix boo boos and not have to post twice. That would be just dandy.<BR>
<BR>
Also I was thinking it might be nice if you reverse the order our accounts are in, put the most recent first and the old stuff last. What would you and everyone else think about that?<BR>
<BR>
What happens to the comments page if you put comment on this poem on each poem?<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 24 March 2006<P>

Ok my son sent me this one you have to see this last kid he's wild....ha<BR>
<BR>
<a href="http://video.google.com/videoplay?docid=-8038213278474581043&q=amazing+dancer">http://video.google.com/videoplay?docid=-8038213278474581043&q=amazing+dancer</a><BR>
<BR>
bk
<HR>